# Generated by Django 3.0.3 on 2020-02-19 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PDFWatermark',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('input_pdf_file', models.FileField(upload_to='')),
                ('input_logo', models.ImageField(upload_to='')),
                ('output_pdf_file', models.FileField(blank=True, null=True, upload_to='')),
            ],
            options={
                'db_table': 'pdf_watermark',
            },
        ),
    ]
